[Wine] how to install .net framework on WINE

James Mckenzie jjmckenzie51 at earthlink.net
Thu Feb 18 15:12:59 CST 2010

chanchon1 <wineforum-user at winehq.org> wrote:
>Hi there I am a new user and just installed wine from Ubuntu and I am trying to install an application
>that requires .net framework to be able to be installed and I am not sure how I can install the
>framework. could anyone help me on this please?
Which version?  .NET 3.5 is reported to require a Windows License now.

I have installed .NET 1.1 and .NET 2.0 and they work (somewhat).

James McKenzie

More information about the wine-users mailing list